Chat now with support
Chat mit Support

Starling Two-Factor Authentication Hosted - RADIUS Agent Release Notes

Upgrade and Installation instructions

To upgrade to the latest version of One Identity Starling Two-Factor RADIUS Agent, run the Setup.exe file and follow the on-screen instructions.

In case of upgrade to version 7.x from 6.x, you must connect to a Starling account. When you are upgrading from 7.x to the latest version, the configuration settings will be retained.

For more information on running the installer and Connecting to Starling, refer the One Identity Starling Two-Factor RADIUS Agent Administration Guide.

System requirements

Before installing Starling Two-Factor RADIUS Agent 7.2, ensure that your system meets the following minimum hardware and software requirements.

NOTE: When setting up a virtual environment, carefully consider the configuration aspects such as CPU, memory availability, I/O subsystem, and network infrastructure to ensure the virtual layer has the necessary resources available. Please consult One Identity's Product Support Policies for more information on environment virtualization.

Hardware requirements

Table 3: Hardware requirements
Requirement Details
Processor 1.4 GHz or faster, x64 architecture
Memory 4 GB
Hard disk space 50 MB or more
Operating system
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2

Software requirements

Table 4: Software requirements
Requirement

Details

Microsoft .NET Framework Microsoft .NET Framework 4.6.1 or later

Product licensing

Use of this software is governed by the Software Transaction Agreement found at www.oneidentity.com/legal/sta.aspx. This software does not require an activation or license key to operate.

Globalization

This section contains information about installing and operating this product in non-English configurations, such as those needed by customers outside of North America. This section does not replace the materials about supported platforms and configurations found elsewhere in the product documentation.

This release is Unicode-enabled and supports any character set. In this release, all product components should be configured to use the same or compatible character encodings and should be installed to use the same locale and regional options. This release is targeted to support operations in the following regions: North America, Western Europe and Latin America, Central and Eastern Europe, Far-East Asia, Japan. It supports bidirectional writing (Arabic and Hebrew). The release supports Complex Script (Central Asia – India, Thailand).

Verwandte Dokumente